Unable to retrieve WordPress instances list via Plesk API: Request is invalid. Error in line 2: Element 'wp-instance': This element is not expected

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request